Permalink
Browse files

python_builtin mode requires Python 2.5 or higher.

  • Loading branch information...
1 parent c2b7a10 commit eb09b172e1dbc3ab163418cfaed2ccd079fb6e6b @xuhdev xuhdev committed Jan 10, 2016
Showing with 2 additions and 1 deletion.
  1. +2 −1 doc/editorconfig.txt
@@ -79,7 +79,8 @@ empty. There are 3 modes currently: "external_command", "python_builtin",
"python_external".
python_builtin: Use the vim built-in python to run the python version
- EditorConfig Core.
+ EditorConfig Core. In this mode, Python 2.5 or higher
+ is required.
python_external: Use an external python interpreter to run the python
version EditorConfig Core.
external_command: Run external EditorConfig Core.

0 comments on commit eb09b17

Please sign in to comment.